
{% extends "layout.html" %}
{% block content %}
{% if current_user.is_anonymous == False %}
    {% for document in documents %}
        <article class="media content-section">
          <div class="media-body">
            <h2><a class="article-title" href="{{ url_for('documents.show', id_document=document.id) }}">{{ document.title }}</a></h2>
          </div>
        </article>
    {% endfor %}
{% endif %}
{% endblock content %}